Subject: Re: Shaper Safety -newbie type

From: Colin Montoya-Lewis <[email-masked]>
Date: Thu, 27 Mar 1997 02:34:33 -0700

Jonathan J. Burbank wrote:
> 
> After fighting my router table for too long I got a shaper. I'm looking for
> any advice on living with it safely. The scale of some of even
> the simple shapes as shaper cutters has me a little concerned about
> insuring that all that metal stays put and out of harms and my way.
> Any advise would be appreciated.
> Thanks in advance.
> jb

Hi Jonathan,
That's a big question.  I think you're right to be a little hesitant
about the shaper.  I suppose the first thing I'd do is simply practice
setting it up and tearing it down, getting  familiar with everything
that moves.  Once you feel you are comfortable with all the adjustments,
the best thing would be to find a friend who has a lot of experience and
invite him (her) over to spend an hour or two to watch you set it up and
do a few different types of cuts.  In general, a few things to watch out
for are:

-Shaping end grain, or the narrow end of a board.  A sliding table
attachment is great for this, but if you don't have one, make sure to
devise a jig or backer board that will provide enough surface in contact
with the fence to keep the front edge of the workpiece from diving into
the knives (and possibly pulling in some fingers).

-Hand placement.  Not near the front of the board when running pieces
along the fence, for the reason stated above.

-Checking that the knives can move freely before turning it on.

-Making sure you turn it on in the direction of rotation you intended.

-Making sure that the knives are firmly attached to the spindle and
spindle isn't going  anywhere.

-I guess it's important, as with any tool, to have a sense of what
happens when something goes wrong.  With the shaper, when it kicks back,
it tends to turn the piece clockwise(assuming you're running the machine
counter-clockwise) rather than throwing it straight back.  It wants to
pull the piece into the knives, so you should figure hand placement
accordingly.  Pushing jigs, etc aren't a bad idea, as long as the hold
the piece firmly.  Pushing a piece through the shaper with one of those 
long, thin table saw push sticks that just contacts one point is a bad
idea.

I think Taunton Press has a book on shapers, if you don't know someone
who could come over. At least that way, you could look at a few pictures
of various set ups, jigs and hand placement.  I'm sure this book has
information on what to be careful about.

-Colin